.about-hero {
 padding: 0px 0 60px;
}

.about-hero__wrapper {
 display: flex;
 gap: 60px;
}

.about-hero__content {
 flex: 1;
}

.about-hero__title {
 margin-bottom: 30px;
}

.about-hero__description {
 color: #111212;
 font-size: 17px;
 font-weight: 400;
 line-height: 139%;
}

.about-hero__section {
 margin-top: 25px;
}

.about-hero__section-title {
 margin-bottom: 10px;
}

.about-hero__section-text {
 color: #393B40;
 font-size: 14px;
 font-weight: 400;
 line-height: 150%;
}

.about-hero__categories {
 margin: 10px 0;
 display: flex;
 flex-direction: column;
 gap: 10px;
}

.about-hero__category {
 display: flex;
 align-items: center;
 border-radius: 16px;
 background: #FFF;
 padding: 15px;
 gap: 10px;
}

.about-hero__category-icon {
 min-width: 55px;
 width: 55px;
 height: 55px;
 border-radius: 11px;
 overflow: hidden;
}

.about-hero__category-icon img {
 width: 100%;
 height: 100%;
 object-fit: cover;
}

.about-hero__category-content {
 color: #393B40;
 font-size: 14px;
 font-weight: 400;
 line-height: 150%;
 flex: 1;
}

.about-hero__category-link {
 padding: 8px 12px;
 gap: 4px;
 font-family: Oswald;
 font-size: 14px;
 font-weight: 500;
 text-transform: uppercase;
 border-radius: 8px;
 white-space: nowrap;
}

.about-hero__image {
 flex: 1;
 max-width: 548px;
 margin-top: 94px;
}

.about-hero__image img {
 width: 100%;
 height: auto;
 object-fit: contain;
 border-radius: 25px;
 background: #FFF;
}


.about-why {
 padding: 90px 0;
 position: relative;
}

.about-why__card-title {
 margin-top: 10px;
}

.about-why__wrapper {
 z-index: 2;
 position: relative;
}

.about-why__title {
 color: #fff;
 margin-bottom: 30px;
}

.about-why__cards {
 display: grid;
 grid-template-columns: repeat(4, 1fr);
 gap: 30px;
}

.about-why__card {
 padding: 20px;
 border-radius: 18px;
 border: 1px solid rgba(255, 255, 255, 0.08);
 background: rgba(255, 255, 255, 0.02);
 height: auto;
 display: flex;
 flex-direction: column;
 justify-content: end;
 min-height: 300px;
}

.about-why__card-icon {
 width: 34px;
 height: 34px;
 flex-shrink: 0;
 aspect-ratio: 1/1;
 margin-bottom: auto;
}

.about-why__card-icon img {
 width: 100%;
 height: 100%;
 object-fit: contain;
}

.about-why__card-title {
 color: #fff;
 margin-bottom: 10px;
}

.about-why__card-text {
 color: #FFF;
 font-size: 15px;
 font-weight: 400;
 line-height: 150%;
}

.about-why__bg {
 position: absolute;
 z-index: 1;
 width: 100%;
 height: 100%;
 top: 0;
 left: 0;
}

.about-why__bg img {
 width: 100%;
 height: 100%;
 object-fit: cover;
}

.about-hero__category-text {
 color: #393B40;
 font-size: 14px;
 font-weight: 400;
 line-height: 150%;
}


@media (max-width: 1024px) {
 .about-hero__image {
  display: none;
 }

 .about-hero__content-wrapper {
  display: flex;
  gap: 20px;
 }

 .about-hero__content-left {
  flex: 1;
 }

 .about-hero__title {
  margin-bottom: 20px;
 }

 .about-hero__description {
  font-size: 14px;
 }

 .about-hero__section {
  margin-top: 20px;
 }

 .about-hero__section-text {
  font-size: 13px;
 }

 .about-hero__image img {
  object-fit: cover;
  border-radius: 16px;
  max-height: 467px;
 }



 .about-hero {
  padding: 0px 0 40px;
 }

 .about-why__cards {
  grid-template-columns: repeat(2, 1fr);
 }

 .about-why {
  padding: 40px 0;
 }

 .about-hero__image {
  margin-top: 0;
  max-width: 331px;
 }
}

@media (max-width: 768px) {
 .about-hero__content-wrapper {
  flex-direction: column;
 }

 .about-why__cards {
  grid-template-columns: 1fr;
  gap: 10px;
 }

 .about-hero__category {
  flex-wrap: wrap;
 }

 .about-hero__category-link {
  width: 100%;
 }

 .about-why__title {
  margin-bottom: 20px;
 }

 .about-why__card {
  padding: 12px;
  border-radius: 16px;
  min-height: auto;
 }

 .about-why__card-text {
  font-size: 13px;
 }

 .about-hero__image {
  max-width: 100%;
 }

 .about-hero__image img {
  max-height: 100%;
  aspect-ratio: 328 / 451;
  height: auto;
 }

}